{
  "format_version": "1.12.0",
  "minecraft:recipe_shaped": {
    "description": {
    "identifier": "numberblocks:morph_thirty_six_split"
    },

    
    "priority": 8,
    "tags": [ "crafting_table" ],
    "group": "morph_six",
    "pattern": [
      "#"
    ],
    "key": {
      "#": {
        "item": "numberblocks:morph_thirty_six"
      }
    },
    "result": [
      { "item": "numberblocks:morph_six" },
      { "item": "numberblocks:morph_thirty" }
    ]
  }
}
